<!ENTITY AdvancedEditButton.accessKey "E">
<!ENTITY AdvancedEditButton.label "Edició avançada...">
<!ENTITY AdvancedEditButton.tooltip "Afegeix o modifica els atributs HTML, els atributs d'estil i el JavaScript">
<!ENTITY LinkURLEditField.accessKey "L">
<!ENTITY LinkURLEditField.label "Introduïu una ubicació de pàgina web, un fitxer local, o seleccioneu un nom d'enllaç o un encapçalament de la llista emergent: 
">
<!ENTITY chooseButton.label "Seleccioneu un fitxer...">
<!ENTITY chooseFile.accessKey "F">
<!ENTITY chooseFileLink.accessKey "o">
<!ENTITY makeUrlRelative.accessKey "r">
<!ENTITY makeUrlRelative.label "L'URL és relatiu a la ubicació de la pàgina">
<!ENTITY makeUrlRelative.tooltip "Canvia entre URL relatiu i absolut. Per canviar-ho, cal que deseu primer la pàgina.">
